Studio fadeIn
curl --request POST \
--url https://api.mountsea.ai/suno/v2/studio/fadeIn \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"clip_id": "<string>",
"start_s": 0,
"end_s": 1,
"duration_s": 2,
"title": "<string>"
}
'import requests
url = "https://api.mountsea.ai/suno/v2/studio/fadeIn"
payload = {
"clip_id": "<string>",
"start_s": 0,
"end_s": 1,
"duration_s": 2,
"title": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({clip_id: '<string>', start_s: 0, end_s: 1, duration_s: 2, title: '<string>'})
};
fetch('https://api.mountsea.ai/suno/v2/studio/fadeIn', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"taskId": "15c257ff-43f7-4678-bd41-202ad6b8488b"
}Studio
Studio 淡入
应用淡入并导出
POST
/
suno
/
v2
/
studio
/
fadeIn
Studio fadeIn
应用淡入并导出。等价于
/studio/edit 的 ops=[fadeIn]。与老接口 /audio/fade 并存。
免费(0 积分)。通过 查询任务状态 轮询至
success。参数
| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
clip_id | string | 是 | 源 clip |
start_s | number | 是 | 淡入起始秒 |
end_s | number | 否 | 淡入结束秒 |
duration_s | number | 否 | 时长(与 end_s 二选一,默认 2) |
title | string | 否 | 新歌标题 |
beat | object | 否 | 可选节拍器导出(enabled,可选 bpm / time_signature)。见 Studio 编辑 |
示例
curl -X POST https://api.mountsea.ai/suno/v2/studio/fadeIn \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"clip_id": "5a3c023f-d1ed-4a85-b61e-168dde2b6659",
"start_s": 0,
"duration_s": 2
}'
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
201 - application/json
task id. Use this id to query task status.
示例:
"15c257ff-43f7-4678-bd41-202ad6b8488b"
⌘I